/*
 Theme Name:     Nevia Child
 Description:    Nevia Child Theme - use to customize theme without loosing any changes after update
 Author:         Sue Cooper, Online Marketing Genies
 Template:       nevia
 Version:        1.0
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../nevia/style.css');


/* =Theme customization starts here
-------------------------------------------------------------- */
/* Heading colours */
h1 {font-size: 20px; color: #000000; line-height: 40px;}
h2 {font-size: 16px; color: #000000; line-height: 40px;}
h3 {font-size: 14px; color: #169FE6; line-height: 40px;}

/* Header phone number */
div.contact-details {font-size: 20px; color: #169FE6; line-height: 40px;}

/* Header tagline */
#tagline {font-size: 16px;}